Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0
Upstream-Name: dact
Upstream-Contact: Roy Keene <rkeene@rkeene.org>
Source: https://www.rkeene.org/oss/dact/download

Files: *
Copyright: 2001-2003 Roy Keene <rkeene@rkeene.org>
License: GPL-2+

Files: debian/*
Copyright: 2019 João Seckler <jseckler@riseup.net>
           2010-2012 Jari Aalto <jari.aalto@cante.net>
           2009 Riku Voipio <riku.voipio@iki.fi>
           2007-2008 Jose Carlos Medeiros <debian@psabs.com.br>
           2002-2006 Tommaso Moroni <moronito@debian.org>
           2001-2002 Glenn McGrath <bug1@debian.org>
License: GPL-2+

License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General
 Public License can be found in "/usr/share/common-licenses/GPL-2".
